﻿
@font-face {
    font-family: 'RobotoSlabLight';
    src: url('/font/RobotoSlabLight.eot');
    src: url('/font/RobotoSlabLight.eot') format('embedded-opentype'), url('/font/RobotoSlabLight.woff2') format('woff2'), url('/font/RobotoSlabLight.woff') format('woff'), url('/font/RobotoSlabLight.ttf') format('truetype'), url('/font/RobotoSlabLight.svg#RobotoSlabLight') format('svg');
}

@font-face {
    font-family: 'RobotoSlabRegular';
    src: url('/font/RobotoSlabRegular.eot');
    src: url('/font/RobotoSlabRegular.eot') format('embedded-opentype'), url('/font/RobotoSlabRegular.woff2') format('woff2'), url('/font/RobotoSlabRegular.woff') format('woff'), url('/font/RobotoSlabRegular.ttf') format('truetype'), url('/font/RobotoSlabRegular.svg#RobotoSlabRegular') format('svg');
}

@font-face {
    font-family: 'AvenirBlack';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirBlack.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirBlack.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirBlack.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirBlack.woff') format('woff'), url('fohttp://cdn.cbreresidentialprojects.com.au/fonts/Avenirnts/AvenirBlack.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirBlack.svg#AvenirBlack') format('svg');
}


/* GRID */
/*preloader starts*/
.fullwidth
{
    width:100%;
    display:block;
}

.mask-loading {
    widows: 100%;
    background-color: rgba(256, 256,256,0.99);
    z-index: 100000000000000;
    position: fixed;
    top: 0;
    width: 100%;
    webkit-transition: all 2000ms ease-out;
    -moz-transition: all 2000ms ease-out;
    -o-transition: all 2000ms ease-out;
    transition: all 2000ms ease-out;
    height: 100vh;
}

.spinner {
    width: 50px;
    height: 50px;
    position: absolute;
    margin: 0 auto;
    top: calc(50vh - 25px);
    right: 0;
    left: 0;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #f16624;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0);
    }

    50% {
        -webkit-transform: scale(1.0);
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
/*preloader end*/
.or p {
    display: none;
}

img.loc-mapp, img.mapp {
    width: auto;
    height: 100%;
    margin: 0 auto;
    display: none;
    webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

img {
    max-width: 100%;
}

    img.loc-mapp.showm {
        height: 100vh;
        left: 0;
        max-width: 100%;
        top: 0;
        width: auto;
        z-index: 99999999;
    }

#tempmap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000000;
    width: 100%;
    height: 100vh;
    display: none;
    -webkit-transition: opacity 700ms ease-in-out;
    -moz-transition: opacity 700ms ease-in-out;
    -o-transition: opacity 700ms ease-in-out;
    transition: opacity 700ms ease-in-out;
    opacity: 0;
    background: #000;
    text-align: center;
    overflow: auto;
}

#mapco.m {
    width: 100%;
    text-align: center;
    height: 100%;
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 99999999;
    background: #000;
}

a#closemap {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 5;
    width: 40px;
}

    a#closemap img {
        width: 100%;
    }

.grid_6 {
    width: 100%;
    position: relative;
}

.grid_6 {
    margin: 0 2% 1% 0;
    float: left;
    display: block;
}

.grid_5 {
    width: calc(50% - 10px);
    margin: 0 20px 0 0;
    float: left;
    display: block;
}

    .grid_5.noright {
        margin: 0 0 0 0;
    }

.grid_12 {
    float: left;
    width: 100%;
    margin: 0;
    display: block;
}

*, *:before, *:after {
    box-sizing: border-box;
    border: 0 none;
}

.container {
    padding: 0;
    width: 100%;
    margin: 0;
}

.small_container {
    padding: 8vh 2vh 0 2vh;
    width: 60%;
    max-width: 100%;
    margin: 0 auto;
    clear: both;
    display: block;
    position: relative;
    text-align: left;
    font-size: 1.8vh;
    height: 100%;
}

    .small_container a {
        font-family: 'AvenirBlack';
        color: #58595b;
    }

.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }
/* General */
html {
    height: 100%;
}

.innerslider {
    width: 100%;
    height: 50%;
    -webkit-transition: all 700ms ease-in-out;
    -moz-transition: all 700ms ease-in-out;
    -o-transition: all 700ms ease-in-out;
    transition: all 700ms ease-in-out;
}

    .innerslider.newheight {
        padding-bottom: 60px;
    }

.intro_fade.show {
    opacity: 1;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    background: #fff;
    color: #58595b;
    margin: 0;
    padding: 171px 0 0 0;
}

.image {
    width: 100%;
    margin: 0;
    display: block;
}
p.projects
{
    text-align:left;
    margin:10px 0 30px 0;
    font-weight:bold;
    color:#000;
    font-size:15px;
}
#ariel {
    position: relative;
}

    #ariel img {
        width: 100%;
        max-width: 100%;
        margin: 100px 0 50px 0;
    }

#header_wrapper {
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 100%;
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    background-size: cover;
    z-index: 9999999;
    padding: 20px;
}

    #header_wrapper.fixed {
        max-width: 100%;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
        -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
        box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
    }

    #header_wrapper.fixed {
        background-image: url(/images/parkside/1.jpg);
    }

a.da {
    display: block;
    position: absolute;
    right: 35px;
    top: 35px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    display: block;
    width: 39px;
}

#header_wrapper.fixed a.da {
    opacity: 1;
}

#header_wrapper.fixed header {
    background: #FFF;
}

#header_wrapper #logo img {
    width: 100%;
    padding: 30px 0 0 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#header_wrapper.fixed #logo img {
    width: 0;
    opacity: 0;
    padding: 0 0 0 0;
}

#header_wrapper #sm {
    position: absolute;
    left: 30px;
    top: 43px;
    display: block;
    z-index: 1;
    width: 140px;
    opacity: 0;
    -webkit-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
}

#header_wrapper.fixed #sm {
    opacity: 1;
}

#mainnav {
    width: 100%;
    padding: 5px 0 0 0;
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
    position: relative;
}

#header_wrapper.fixed #mainnav {
    top: -15px;
    margin: 0 auto;
    max-width: 1200px;
    background: #fff;
}

#sub {
    position: relative;
}

#mainnav li {
    display: inline-block;
    list-style-type: none;
    padding: 5px 14px;
    margin: 0;
    background: #fff;
}

    #mainnav li.social {
        padding: 5px 0;
    }

        #mainnav li.social img {
            padding: 4px 8px 0 0;
            position: relative;
            top: 4px;
        }

    #mainnav li.overview {
        padding: 5px 15px 5px 0;
    }

    #mainnav li#sub {
        width: 110px;
    }

        #mainnav li#sub ul {
            position: absolute;
            left: 0%;
            top: -13px;
            z-index: 999999;
            padding: 0;
 
        }


            #mainnav li#sub ul li.border {
                display: none;
                border-left: 1px solid #f16624;
                border-right: 1px solid #f16624;
                border-top: 1px solid #f16624;
                width: 200px;
            }
            #mainnav li#sub ul:hover  {
               margin-left:-47px
            }
            #mainnav li#sub ul:hover li.border {
                display: block;
            }

            #mainnav li#sub ul li#NEWSLETTER {
                border-bottom: 1px solid #f16624;
            }

    #mainnav li a {
        color: #4d4c4b;
        font-size: 12.5px;
        text-decoration: none;
        text-transform: uppercase;
        cursor: pointer;
        font-family: 'AvenirBlack';
    }
        #mainnav li a.suba
        {
            display:block;
            font-size:11px;
            margin:4px 0;
        }

        #mainnav li a:hover, #page-parkside #mainnav li a#overview, #page-location #mainnav li a#location, #page-community #mainnav li a#community, #page-land #mainnav li a#landforsale, #page-dahua #mainnav li a#dahua, #page-homeforsale #mainnav li a#homeforsale{
            color: #f16624;
        }

        #mainnav li a.registerlink {
            border: 1px solid #4d4c4b;
            padding: 2px 8px;
        }

p.roboto {
    font-weight: bold;
    font-size: 18px;
}
/*menubotton*/
#nav-toggle {
    position: absolute;
    top: 15px;
    left: 22px;
    z-index: 10;
    cursor: pointer;
    display: block;
    width: 30px;
    height: 25px;
    display: none;
}

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 2px;
        width: 30px;
        background: #fff;
        position: absolute;
        display: block;
        content: '';
        top: 10px;
    }

        #nav-toggle span:before {
            top: -6px;
        }

        #nav-toggle span:after {
            bottom: -6px;
            top: auto;
        }

        #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
            -webkit-transition: all 400ms ease-in-out;
            -moz-transition: all 400ms ease-in-out;
            -o-transition: all 400ms ease-in-out;
            transition: all 400ms ease-in-out;
        }

    #nav-toggle.active span {
        background-color: transparent;
    }

        #nav-toggle.active span:before, #nav-toggle.active span:after {
            top: 0;
        }

        #nav-toggle.active span:before {
            transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: a rotate(45deg);
        }

        #nav-toggle.active span:after {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
        }

#logo {
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 224px;
/*    width: 244px;*/
}

#logomobile {
    display: none;
}

.landing {
    background: url('/images/overview/1.jpg') no-repeat center left;
    width: 100%;
    background-size: cover;
    padding: 110px 0;
    min-height: 680px;
    text-align: center;
    position: relative;
	background-position: center center;
}

#landing2 {
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    float: left;
    position: relative;
}

#page-parkside #landing2 {
    background-position: center center;
}

.content {
    margin: 0 auto;
    max-width: 830px;
    float: none;
    text-align: center;
}

    .content.bigger {
        max-width: 1200px;
    }

.nomargintop {
    margin-top: 0;
}

.margin-b-80 {
    margin-bottom: 80px;
}

.margin-b-50 {
    margin-bottom: 50px;
}

.margin-t-60 {
    margin-top: 60px;
}

.margin-t-30 {
    margin-top: 30px;
}

.margin-b-30 {
    margin-bottom: 30px;
}

.p .paddingtb {
    padding-bottom: 40px;
    padding-top: 40px;
}

#scrollhere {
    float: left;
    width: 100%;
    max-width: 100%;
}

#lines {
    position: relative;
    margin: 0 auto;
    text-align: center;
    float: left;
    width: 100%;
    top: -17px;
    z-index: 999;
}
/*remove later*/

section {
    width: 50%;
    height: 200%;
    position: relative;
    overflow: hidden;
    float: left;
    -webkit-transition: all 700ms ease-in-out;
    -moz-transition: all 700ms ease-in-out;
    -o-transition: all 700ms ease-in-out;
    transition: all 700ms ease-in-out;
}

    section#discover {
        transform: translate(0%, -50%);
        -webkit-transform: translate(0%, -50%);
        -moz-transform: translate(0%, -50%);
        -o-transform: translate(0%, -50%);
    }

.overlay {
    float: left;
    padding: 14vh 0;
    z-index: 10;
    height: 73vh;
    text-align: center;
    display: table;
    width: 100%;
    margin: 0 auto;
}

.overlay_box {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.overlay_box_border {
    padding: 10% 0;
    border: 1px solid #fff;
}

.overlay_background {
    background: rgba(219,117,41,0.6);
}

.overlay_box_content {
    position: relative;
    padding: 0;
    margin: 60px auto;
    max-width: 90%;
}

.overlay a {
    display: block;
}

.dahua {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}

    .dahua img {
    }

.imghalf {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transition: all 500ms ease-in-out, z-index 1ms;
    -moz-transition: all 500ms ease-in-out, z-index 1ms;
    -o-transition: all 500ms ease-in-out, z-index 1ms;
    transition: all 500ms ease-in-out, z-index 1ms;
    z-index: 1;
    overflow: hidden;
}

.imgfull {
    width: 100%;
    height: 100%;
}

.imgslider {
    width: 100%;
    height: 100%;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}

    .imgslider.table {
        display: table;
        text-align: center;
    }

.innerimgslider {
    display: table-cell;
    height: 100vh;
    width: 50vw;
    vertical-align: middle;
}

.fulltext {
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    display: table;
    overflow: hidden;
}

.innertext {
    display: table-cell;
    height: 100vh;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: all 700ms ease-in-out;
    -moz-transition: all 700ms ease-in-out,;
    -o-transition: all 700ms ease-in-out;
    transition: all 700ms ease-in-out;
}

    .innertext .small_container {
        color: #545759;
    }

#content {
    margin: 0 auto;
    width: 100%;
    max-width: 806px;
    text-align: center;
    float: none;
}

.centeralign {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 0;
    border-bottom: 1px solid #000;
}

a {
    text-decoration: none;
}

.display {
    background: #545759;
}

.sml_border {
    border: 0 none;
    border-bottom: 1px solid #37bfab;
    width: 90%;
    max-width: 130px;
    margin: 20px auto;
}

#gmap {
    width: 100%;
    height: 50vh;
    max-width: 100%;
    margin: 50px 0;
}
#page-quarter #map{
	height: 80vh;
}
/* Headings */
h1, h2, h3, h4, h5 {
    font-family: 'RobotoSlabRegular';
    margin: 0;
    font-weight: normal;
}

p {
    margin: 0 auto;
    font-size: 16px;
    color: #565655;
    max-width: 585px;
    text-align: center;
    font-weight: 100;
    line-height: 1.4;
}

    p.space {
        padding: 30px 0 20px 0;
    }

    p.sml {
        padding: 0 0 30px 0;
    }

h1 {
    font-size: 63px;
    color: #f16624;
    text-align: center;
    line-height: 1.1;
    margin: 80px auto 40px auto;
}

    h1 span {
        font-family: 'RobotoSlabRegular';
		font-weight: bold;
    }

    h1.small {
        font-family: 'RobotoSlabLight';
        font-size: 44px;
        margin: 80px auto 45px auto;
    }

h4 {
    font-size: 32px;
    color: #f16624;
    text-align: center;
    margin-bottom: 60px;
}




h2 {
    font-size: 20px;
    color: #17592d;
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
}



h3 {
    font-size: 20px;
    line-height: 22px;
    color: #4d4c4b;
    text-transform: uppercase;
    font-family: 'AvenirBlack';
    margin: 20px auto;
    text-align: center;
}



#page-parkside h3 {
    font-family: 'Roboto', sans-serif;
    padding-top: 20px;
    font-weight: 700;
    text-transform: none;
}

h3 a {
    color: #fff;
}

h4 {
}

a {
    color: #565655;
}
/* NAVIGATION */
.logo {
    margin: 0 auto;
    display: block;
    text-align: center;
    text-shadow: 0px 0px 8px rgba(56, 56, 56, 1);
    -webkit-text-shadow: all 700ms ease-in-out;
    -moz-text-shadow: all 700ms ease-in-out,;
    -o-text-shadow: all 700ms ease-in-out;
}

a.close-reg {
    color: #fff;
    right: 15px;
    position: absolute;
    top: -5px;
    font-size: 40px;
}

#register h1 {
    color: #fff;
    margin-top: 40px;
    margin-bottom: 20px;
}

.overlay a.registerlink {
    background: #6f2b02;
    width: 210px;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    z-index: 100;
    font-family: 'AvenirBlack';
    margin: 5px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: inline-block;
}

a.registerbtn {
    background: #f16624;
    margin-top: 30px;
    display: block;
    margin: 0 auto;
    width: 200px;
    padding: 8px 0;
    color: #fff;
    font-family: 'AvenirBlack';
}
a.registerbtn.interest{
	width: 300px;
	margin-bottom: 50px;
}
#page-quarter a.registerbtn.interest{
	width: 210px;
}

#closelink {
    left: auto;
    position: absolute;
}

.overlay_reg {
    background: rgba(0,0,0,0.7);
    display: none;
    position: fixed;
    z-index: 1;
    width: 100%;
    height: 100vh;
}

img#masterplan {
    padding: 10px 0 25px 0;
}

img.master {
    padding: 60px 0 0 0;
}
/* BUTTONS */

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 70%;
    }

    50% {
        opacity: 0;
        top: 70%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 70%;
    }

    50% {
        opacity: 0;
        top: 70%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 70%;
    }

    50% {
        opacity: 0;
        top: 70%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

.scroll-btn {
    display: inline-block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3%;
    text-align: center;
    z-index: 10;
}

    .scroll-btn:hover {
        opacity: 0.8;
        filter: alpha(opacity=80);
    }

.half {
    width: 50%;
    float: left;
    /*height: calc(100vh - 150px);*/
    height: 100vh;
}
/*Read more*/



/* ENQUIRY */
#enquiry_wrapper {
    position: relative;
    margin: 60px auto 0 auto;
    background: url('/images/register/bg.jpg') no-repeat top center #dc7528;
    padding: 2% 55px;
    text-align: left;
    color: #fff;
    font-family: 'AvenirLTStdBook';
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    z-index: 101;
    width: 100%;
    float: left;
    font-size: 34px;
    text-transform: lowercase;
    background-size: cover;
}
#page-quarter #register{
	background: url('/images/quarter/footer_bg.jpg') no-repeat top center;
}

#register {
    position: relative;
    margin: 60px auto 0 auto;
    background: url('/images/parkside/registrationBG.jpg') no-repeat top center #dc7528;
    padding: 0 0 60px 0;
    text-align: left;
    color: #fff;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    z-index: 101;
    width: 100%;
    float: left;
    font-size: 34px;
    background-size: cover;
}

#page-community #enquiry_wrapper {
    margin: 0 auto;
}

#enquiry_wrapper h1, #parkside_wrapper h1 {
    color: #fff;
    text-transform: uppercase;
    max-width: 645px;
    font-size: 60px;
    line-height: 50px;
    margin: 66px auto;
}

#parkside_wrapper h1 {
    font-size: 40px;
    text-transform: none;
    max-width: 520px;
    margin: 25px auto 40px auto;
}

#enquiry_wrapper.moved, #parkside_wrapper.moved {
    overflow-y: auto;
    right: 0;
}

#enquiry_wrapper h2, #parkside_wrapper h2 {
    font-size: 34px;
    color: #fff;
    margin: 10px auto;
    text-align: left;
}

p.mandatory {
    font-size: 10px;
}

#reg {
    max-width: 465px;
    margin: 10px auto 0 auto;
}

.enq_frm input, .enq_frm select, .enq_frm textarea {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    margin: 0 0 0 0;
    padding: 5px;
    width: 100%;
    height: 30px;
    border: 0 none;
    color: #4d4c4b;
    background: #fff;
    text-transform: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

    .enq_frm input.b_submit {
        display: block;
        width: 170px;
        height: 40px;
        -webkit-appearance: none;
        cursor: pointer;
        background-color: #f16624;
        color: #fff;
        margin: 50px auto 0 auto;
        text-align: center;
        font-family: 'AvenirBlack';
        font-size: 16px;
    }

.enq_frm select {
    background: #fff url(/images/buttons/arrow_right.png) no-repeat right;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 30px;
}
#page-quarter .enq_frm select{
	background: #ffffff;
	background-image: none;
	
}

#page-parkside .enq_frm select {
    padding-left: 10px;
}

.enq_frm p, .enq_frm a {
    color: #fff;
    font-size: 20px;
    text-align: left;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
}

    .enq_frm p#th {
        text-align: center;
    }

.enq_frm a {
    font-family: 'AvenirBlack';
}

.enq_frm select.multiple {
    padding-bottom: 0;
}

.grid_5.noright {
    float: right;
    margin-right: 0;
}

.grid_6.noright {
    float: right;
    margin-right: 0;
}

input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
    color: #4d4c4b;
    opacity: 1;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #4d4c4b;
    opacity: 1;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #4d4c4b;
    opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #4d4c4b;
    opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: $form-field-text;
    opacity: 1;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
    color: transparent;
}

#footer-social {
    width: 100px;
    float: right;
    text-align: right;
    transform: translate(100px,-35px);
}

#page-parkside #footer-social {
    top: 50px;
}

#footer-social img {
    padding: 0 0 0 10px;
}
/*footer*/
footer {
    background: #fff;
    text-align: center;
    float: left;
    width: 100%;
    padding: 38px 0;
}

    footer a#phone {
        color: #f16624;
        display: block;
        font-size: 26px;
        line-height: 25px;
        margin: 0;
        text-align: center;
        width: 100%;
        padding: 40px 0 20px 0;
        text-transform: uppercase;
        font-family: 'AvenirBlack';
    }

    footer a#disclaim {
        color: #565655;
    }

.mobile, p#disclamer, .mo {
    display: none;
}

p#disclamer {
    width: 100%;
    padding: 14px 20px;
    max-width: 900px;
}

#maplinkmobile {
    display: none;
    width: 100%;
}

    #maplinkmobile img {
        width: 100%;
    }

#closegmap {
    display: none;
}



a.parkside {
    display: none;
}

#page-parkside a.parkside {
    display: block;
    margin-bottom: 20px;
}

#page-parkside a.noparkside {
    display: none;
}

*.black {
    color: #000;
}
#page-homeforsale .container  h1{
			font-size: 36px;
    color: #f16624;
    text-align: center;
    line-height: 1.1;
    margin: 70px auto;
		}
#page-quarter .container  h1{
	font-size: 36px;
    color: #f2ae2f;
    text-align: center;
    line-height: 1.1;
    margin: 70px auto;
		}
		ul.contentholder{
			display: block;
			position: relative;
			text-align: left;
		
			width: 492px;
			max-width: 100%;
			margin: 0 auto;
		}
		ul.contentholder li{
			list-style: circle;
			list-style: none;
			position: relative;
			line-height: 30px;
		}
		ul.contentholder li::after{
			content: "•";
			font-size: 20px;
			color: red;
			display: inline-block;
			width: 1em;
  			margin-left: -1em;
			left: 0;
			position: absolute;
			top: 0;
		}
#page-quarter ul.contentholder li::after{
color: #f2ae2f;
}
.bg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* NEW-UPDATE-20180719 */

.one-third{
	display: inline-block;
	margin: 0 auto 25px 0;
	border: 1px solid #ef6631;
	text-align: center;
	
	
}
.one-third a{
	display: table-cell;
	padding: 10px 25px;
	border: 1px solid #ef6631;
	color: #ef6631;
	text-transform: uppercase;
	margin: 0;
	cursor: pointer;
	transition: 0.5s all;
	font-weight: bold;
	font-size: 18px;
		text-align: center;
}
.one-third a:hover{
	color: #ffffff;
	background: #ef6631;
}
.none{
	display: none !important;
}
.m0a{
	margin: 0 auto;
	display: block;
}
.orange{
	color: #f2ae2f;
}
.fs44{
	font-size: 40px;
}
.uppercase{
	text-transform: uppercase;
}
h1 span{
	display: block;
	padding-top: 25px;
}
.grid_4{
	width: calc(33% - 20px);
	margin-right: 30px;
	float: left;
}
.nomarginright{
	margin-right: 0;
}
.mb30{
	margin-bottom: 30px !important
}
*.RobotoSlabRegular{
	font-family: 'RobotoSlabRegular';
	font-weight: bold;
}
#parkside_salesPlan a.pdf{

	    display: block;
    font-size: 11px !important;
    margin: 4px 0;
}


@media screen and (max-width : 1280px) {
    #header_wrapper #sm {
        top: 25px;
        width: 100px;
    }

    a.da {
        top: 25px;
        width: 26px;
    }

    #header_wrapper.fixed #mainnav {
        padding-top: 18px;
    }
}

@media screen and (max-width : 768px) {
	.bg{
		background-position: left center;
	}
    body {
        padding:45px 0 0 0;
        font-size:15px;
    }

    .dahua img {
        width: 200px;
    }

    .grid_6, .grid_5 {
        width: 100%;
        margin-bottom: 20px;
    }
    .enq_frm  .grid_5 {
     
        margin-bottom: 0;
    }
        .grid_5.noright {
            margin: 0 0 0 0;
        }

    header {
        background: #f16624 !important;
    }
    h1.small {

    font-size: 32px;
    margin: 40px auto 25px auto;
}
    h4 {
    font-size: 24px;

    margin-bottom: 30px;
}
    .margin-b-80 {
    margin-bottom: 40px;
}
    #header_wrapper {
        padding: 0;
    }

    #sm, a.da, #logo {
        display: none !important;
    }
    .overlay_box_content {

    margin: 35px auto;
    max-width: 230px;
}
    footer a#phone {

    padding:10px 0 20px 0;

}
    h1 {
    font-size: 38px;
   
    margin: 40px auto 35px auto;
}
    h2 {
    font-size: 18px;

}
    p {

    font-size: 14px;

}
    #mainnav {
        width: 100%;
        left: -100%;
        top: 45px !important;
        position: absolute;
        background: #fff;
        min-height: 100vh;
        height: 100vh;
        overflow: scroll;
        -webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }

        #mainnav.active {
            left: 0;
        }

        #mainnav li, #mainnav li.overview {
            display: block;
            text-align: center;
    padding: 4px 0 4px 0;

        }

            #mainnav li#sub {
                width: 100%;
            }

                #mainnav li#sub ul li {
                    padding: 3px 0 3px 0;
                }


    #logomobile {
        display: block;
        padding: 16px 0 10px 0;
        width: 140px;
        margin: 0 auto;
    }

    #mainnav li#sub ul {
        position: relative;
        left: 0%;
        top: 0;
        transform: translate(0,-10px );
    }

        #mainnav li#sub ul li.border {
            display: block;
 
            width: 200px;
            margin: 0 auto;
            padding-left: 0;
        }


    #mainnav li.social {
        padding: 5px 0;
        padding-left: 0px;
        padding-left: 4px;
    }

    #footer-social {
        width: 100%;
        float: none;
        text-align: center;
        transform: translate(0,-0);
        padding-top: 30px;
    }

    #reg {
        padding: 0 20px;
    }

    .content {
        padding-left: 20px;
        padding-right: 20px;
    }

    #nav-toggle {
        display: block;
    }

    .landing {
        padding: 60px 0;
        min-height: 100vw;
    }
}
@media screen and (max-width : 720px) {
	.grid_4 {
    width: 100%;
    margin-right: 0;
    float: none;
		margin: 0 auto;
		margin-bottom: 25px;
}
}